Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Are KDE or Gnome supported under PPC64?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC
View previous topic :: View next topic  
Author Message
mox2k
Tux's lil' helper
Tux's lil' helper


Joined: 04 Feb 2004
Posts: 119

PostPosted: Sat Apr 02, 2005 12:39 pm    Post subject: Are KDE or Gnome supported under PPC64? Reply with quote

I was just wondering whether it's possible to install KDE or Gnome under PPC64. IF it's possible I have no problem getting rid of OS X since I don't favor a dual boot environment.
Back to top
View user's profile Send private message
JoseJX
Retired Dev
Retired Dev


Joined: 28 Apr 2002
Posts: 2774

PostPosted: Sat Apr 02, 2005 12:49 pm    Post subject: Reply with quote

Well, kde is marked ppc64, so it should work, gnome's components are marked ppc64, but the meta build doesn't seem to be. Since I don't have a ppc64 box I can't tell you for sure, but that's how things are keyworded. Hope it helps!

I would keep the OSX install just for MOL which allows you to run OSX at the same time as Linux. Very cool. :)
Back to top
View user's profile Send private message
bruda
Guru
Guru


Joined: 06 May 2004
Posts: 376
Location: Sherbrooke, QC, Canada

PostPosted: Sat Apr 02, 2005 3:13 pm    Post subject: Reply with quote

GNOME definitely works on PPC64, this is what I am using. I am also using KDE components (most notably Konquerror, see below) which are also rock solid. The reason the GNOME ebuild is not keyworded PPC64 is that mozilla (a GNOME dependency) won't build. There are some very old tweaks out there in the Gentoo bugzilla that allow building but it still won't run (that's why I am using Konquerror). I am talking here about a pure 64-bit environment, things may be simpler in a 32-bit setting.
_________________
Quid latine dictum sit altum videtur
Back to top
View user's profile Send private message
corsair
Retired Dev
Retired Dev


Joined: 06 Oct 2003
Posts: 451
Location: Aachen, Germany

PostPosted: Sat Apr 02, 2005 4:39 pm    Post subject: Reply with quote

kde-3.3.2 is stable on ppc64. kde-3.4.0 currently doesn't compile, but it's being worked on that.

gnome is a bit difficult as that one depends on epiphany and that requires mozilla, which does NOT work on ppc64. As soon as mozilla works I'll keyword gnome for ppc64.

Best regards,

Markus
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on PPC All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum